/*
Theme Name: U-Design Child V4
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 4.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/
.clearfix{
	clear: both;
}

#top-elements{
	margin-bottom: 13px;
	width: 100%;
	height: auto;
	background-color: #e7e7e7; 
}

	#top-image-menu ul{
		display: table;
		margin: auto;
	}

		#top-image-menu li{
			display: block;
			float: left;
			list-style: none;
			margin: 0;
		}

		#top-image-menu li.phone-menu{
			box-sizing: border-box;
			background-color: #e7e7e7;
			border-right: 1px solid #cecece;
			width: 197px;
			height: 58px;
		}
		
		#top-image-menu li.phone-menu a{
			color: #8a8989;
			display: block;
			font-family: Helvetica, Arial, Sans-serif;
			font-size: 18px;
			font-weight: bold;
			line-height: 1;
			margin: 21px 0 0;
		}

		#top-image-menu li.phone-menu img{
			margin-top: -6px;
			margin-left: 14px;
			padding-right: 7px;
		}


/* Media Queries */

@media screen and (max-width: 1024px){
	#wpadminbar ul#wp-admin-bar-root-default>li.vc_inline-link{
		display: none !important;
	}
		#wpadminbar #wp-admin-bar-site-name a.ab-item{
			width: 100px !important;
		}

	#bottom_4 .textwidget iframe{
		width: 100% !important;
		height: 260px !important;
		margin: auto;
	}
}

@media screen and (max-width: 959px) and (min-width: 720px){
	#top-image-menu li,
	#top-image-menu li.phone-menu{
		width: 170px;
	}

	#top-image-menu li.phone-menu{
		height: 40px;
	}

		#top-image-menu li.phone-menu a{
			font-size: 14px;
			margin: 8px;
		}

		#top-image-menu li.phone-menu img{
			margin-top: 0;
			margin-left: 7px;
			width: 32px;
			height: auto;
		}
}

@media screen and (max-width: 719px) and (min-width: 481px){
	#top-elements{
		background-color: transparent;
		width: 480px;
	}
	#top-image-menu ul{
		display: block;
	}
	#top-image-menu li,
	#top-image-menu li.phone-menu{
		width: 240px;
	}
	#top-image-menu li.phone-menu{
		height: 56px;
	}
	#top-image-menu li.even{
		float: left;
	}
	#top-image-menu li.odd{
		float: right;
	}
	#top-image-menu li.digger-menu{
		border-left: 1px solid #cecece;
		box-sizing: border-box;
	}

	
}

@media screen and (max-width: 719px) {
	.row .col2 {
		width: auto !important;
		float: none !important;
	}
}

@media screen and (max-width: 480px){
	#top-elements{
		background-color: transparent;
		width: 320px;
	}
	#top-image-menu ul{
		display: block;
		border-top: 1px solid #cecece;
		border-bottom: 1px solid #cecece;
		width: 240px;
		margin: auto;
	}
	#top-image-menu li,
	#top-image-menu li.phone-menu{
		box-sizing: border-box;
		width: 240px;
		border-left: 1px solid #cecece;
	}
	#top-image-menu li:first-child{
		border-left: 0;
	}
	#top-image-menu li.phone-menu{
		height: 56px;
	}
		#top-image-menu li.phone-menu a{
			margin: 0;
			padding: 20px 0 0;
		}
		#top-image-menu li.phone-menu img{
			margin-left: 24px;
		}
	#top-image-menu li.even,
	#top-image-menu li.odd{
		float: none;
	}
}

.menu-item a.menu-image-hovered img.hovered-image{
	filter: alpha(opacity=0);
}

.menu-item a.menu-image-hovered:hover img.hovered-image{
	filter: alpha(opacity=100);
}

/**** CONTACT FORM 7 ****/

.wpcf7-submit {
background:#f7941d;
font-size:14px;
color:#FFF;
float:right;
vertical-align:baseline;
}
#form {
font-size:12px;
padding: 5px;
width: auto;
margin: 20px auto;
}
#contentleft {
width: 50%;
float: left;
}
#contentright {
width: 50%;
float: left;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
background-color: #fff;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color: #000;
width: 70%;
}
.wpcf7-checkbox .wpcf7-list-item {
display: block;
color: #000;
font-size: 14px;
}


}
